@charset "utf-8";

#wrapper {
width:948px;
height:auto;
border-left:1px solid #fc0;
border-right:1px solid #fc0;
margin-right: auto;
margin-left: auto;
}

#tagline {
width:948px;
height:auto;
background-color:#fc0;
}

#header {
width:948px;
height:80px;
background:url(../images/header_img.jpg) no-repeat;
}

#home #header {
width:948px;
height:125px;
background:url(../images/header_home_img.jpg) no-repeat;
}

#home_english #header {
background:url(../images/header_home_english_img.jpg) no-repeat;
}


#nav {
width:948px;
height:42px;
background-color:#ddd;
}

#breadcrumb {
width:898px; /* 948px-50px(space for ticket_ok.gif) */
height:30px;
margin-top:15px;
}

#sns {
float:right;
}

#sns img {
padding-left:30px;
}

div.ticketYes {
backgroun:url(../images/ticket_ok.gif) no-repeat right center;
}

#list #breadcrumb, #aboutus #breadcrumb, #news #breadcrumb, #sitemap #breadcrumb {
background:none;
}

#content {
width:948px;
height:auto;
overflow:hidden;
padding-bottom:15px;
}

#home #content {
border-top:10px solid #ffc;
}


#main {
width:500px;
height:500px;
padding-right:20px;
float:right;
}

#home #main {
height:auto;
}

#sub {
width:408px; /* #content948px-right_margin20px-#main520px */
height:600px;
float:right;
position:relative;
}

#slideshow {
width:408px; /* #content948px-right_margin20px-#main520px */
height:70px;
background-color:#ddd;
margin:10px 0px;
}

#links {
width:408px; /* #content948px-right_margin20px-#main520px */
height:90px;
}

p.toTop {
clear:both;
width:918px;
height:20px;
}

#footer_nav {
width:948px;
height:80px;
text-align:center;
background:url(../images/footer_nav_bg.jpg) no-repeat;
}

#footer {
width:948px;
height:25px;
background-color:#fc0;
}

/********** Home **********/

#home #sub {
height:auto;
}


#aiTown {
width:230px;
float:left;
}

#aiTown span {
font-size:small;
}

#mapOldNewIntro {
width:250px;
height:auto;
float:right;
}

#mapOldNewIntro img {
float:right;
}

#linkToMapOldNew {
padding-top:15px;
clear:both;
}

#linkToMapOldNew a {
margin-right:20px;
font-size:small;
}

#media {
clear:both;
}

/********** News **********/

#news #main {
height:auto;
}

#news #sub {
height:auto;
}


/********** Top Page Map Zoom Out **********/

#map_zoom_out {
width:500px;
height:480px;
} 

/********** Area Map **********/

#stores #sub {
height:auto;
}

/********** Each Store **********/

#store_japanese #main, #store_western #main, #store_chinese #main, #store_service #main, #store_merchandise #main, #store_medical #main, #store_alcohol #main, #store_entertainment #main, #store_beauty #main, #store_confectionary #main, #store_house #main, #store_coffee #main, #store_stationary #main, #store_flower #main, #store_convenience #main, #store_barber #main, #store_soba #main, #store_udon #main, #store_pet #main, #store_photo #main, #store_fastfood #main, #store_cleaning #main, #store_dentist #main, #store_sushi #main, #store_wagashi #main {
width:440px;
height:320px;
float:right;
}

#store_japanese #sub, #store_western #sub, #store_chinese #sub, #store_service #sub, #store_merchandise #sub, #store_medical #sub, #store_alcohol #sub, #store_confectionary #sub, #store_house #sub, #store_beauty #sub, #store_entertainment #sub, #store_coffee #sub, #store_stationary #sub, #store_flower #sub, #store_convenience #sub, #store_barber #sub, #store_soba #sub, #store_udon #sub, #store_pet #sub, #store_photo #sub, #store_fastfood #sub, #store_cleaning #sub, #store_dentist #sub, #store_sushi #sub, #store_wagashi #sub {
width:488px; /* #content948px-right_margin20px-#main440px */
height:auto;
margin-bottom:10px;
}

#bottom {
clear:both;
width:908px;
height:auto;
margin:10px auto 0px;
overflow:hidden;
}

/********** List 50 List Category **********/

#list #content {
height:auto;
}

ul.index_50 {
width:750px;
}

ul.index_category {
width:850px;
}

ul.index_50, ul.index_category {
height:auto;
margin-left:auto;
margin-right:auto;
}

#list #main,#list #sub {
width:470px;
height:auto;
padding-right:0px;
float:right;
}

/********** Sitemap **********/

#sitemap #content {
height:auto;
}

#col_1,#col_2,#col_3 {
width:310px;
height:auto;
float:left;
}